Home | All Classes | Grouped Classes | Index | Search

# CL_DomDocument::create_cdata_section

Creates a CDATASection node whose value is the specified string.

    	CL_DomCDATASection create_cdata_section(
    		const std::string& data);

Parameters:

data
  The data for the CDATASection contents.

See also:

CL_DomCDATASection | CL_DomDocument

Questions or comments, write to the ClanLib mailing list.